Subject: RE: Louise Kitchen's Calendar, Inbox and Contacts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Feb 2002 08:12:35 -0800 (PST)

Joy,

Thank you.  

Liz

 -----Original Message-----
From: 	Pardillo, Joy  
Sent:	Friday, February 01, 2002 10:12 AM
To:	Taylor, Liz
Cc:	Kitchen, Louise; Schoppe, Tammie; Buckman, Robert
Subject:	RE: Louise Kitchen's Calendar, Inbox and Contacts

Liz,
I've granted you access as requested.  I did notice that there were a few others listed to have access to Louise' mail.  I'll delete those names.

 -----Original Message-----
From: 	Taylor, Liz  
Sent:	Friday, February 01, 2002 10:08 AM
To:	Pardillo, Joy
Cc:	Kitchen, Louise; Schoppe, Tammie; Buckman, Robert
Subject:	Louise Kitchen's Calendar, Inbox and Contacts

Hi Joy,

Louise Kitchen has requested me to have access to her calendar, contacts and Inbox.  I need to have the ability to create, delete and edit appoints in her calendar.  I need to be able to review and reply to emails on her behalf.   Louise wants to confirm that only Tammie Schoppe and myself  have access to her calendar, contacts and inbox.  Please  do a thorough search to be sure no one else can view her information, including those in the London office.  Call me should you have any questions.

Many Thanks,

Liz Taylor x31935
Executive Assistant to
Greg Whalley
Enron Corp.
[email-masked]